6,574 packages matching “candidate-sourcing”
@nl-design-system-candidate/heading-docs
v1.2.1 · 9 months ago
Documentatie voor de Heading component
No known vulnerabilities
@bullhorn/bullhorn-types
v1.142.0 · 6 days ago
Entity Utils and Typescript Interfaces for the Bullhorn REST Api
No known vulnerabilities
@nl-design-system-candidate/mark-react
v1.1.8 · 20 minutes ago
React implementation of the NL Design System Mark component
No known vulnerabilities
@deepseek-ai/dsh-invariants
v0.0.1-rc.1 · 1 month ago
Registry service for package-owned DeepSeek Harness runtime invariants
No known vulnerabilities
@nl-design-system-candidate/paragraph-docs
v1.2.1 · 9 months ago
Documentatie voor de Paragraph component
No known vulnerabilities
@trycua/cua-driver
v0.33.4 · 10 hours ago
Rust-backed Cua Driver SDK and embedded Node host
No known vulnerabilities
@nl-design-system-candidate/number-badge-docs
v1.2.1 · 9 months ago
Documentatie voor de Number Badge component
No known vulnerabilities
create-tradejs
v3.1.28 · 14 days ago
Create a ready-to-run TradeJS project with local infrastructure and the Web UI.
No known vulnerabilities
libretto
v0.6.45 · 1 month ago
AI-powered browser automation library and CLI built on Playwright
No known vulnerabilities
@truetake/verify-aul
v1.1.0 · 5 months ago
Verifier for TrueTake Authorized Use Ledger (AUL) bundles. Pinned trust anchors, RFC 8785 canonicalization, RFC 6962 Merkle proofs, RFC 3161 TSA tokens, Solana memo anchors, Ed25519 signatures.
No known vulnerabilities
pubsub-js
v1.9.5 · 1 year ago
Dependency free publish/subscribe library
No known vulnerabilities
@nl-design-system-candidate/data-badge-docs
v1.2.0 · 9 months ago
Documentatie voor de Data Badge component
No known vulnerabilities
@nl-design-system-candidate/skip-link-docs
v1.2.1 · 9 months ago
Documentatie voor de Skip Link component
No known vulnerabilities
@automerge/automerge-repo-network-websocket
v2.6.0-alpha.3 · 1 month ago
isomorphic node/browser Websocket network adapter for Automerge Repo
No known vulnerabilities
@ocoda/event-sourcing-mariadb
v4.0.0 · 5 days ago
NestJS Event Sourcing Library (@mariadb)
No known vulnerabilities
hollywood-js
v6.0.1 · 7 months ago
Event Sourcing DDD CQRS tool kit
No known vulnerabilities
@tangle-network/agent-runtime
v0.300.0 · 11 hours ago
Shared task-lifecycle skeleton for agents: a recursive loop kernel for chat turns, one-shot tasks, and multi-attempt loops, with trace capture and eval-gated self-improvement. Domain behavior lives in adapters; scoring and ship-gates in @tangle-network/ag
No known vulnerabilities
@nl-design-system-candidate/code-block-docs
v1.2.1 · 9 months ago
Documentatie voor de Code Block component
No known vulnerabilities
@amityco/react-native-social-uikit
v4.3.1 · 10 days ago
Social UIKit
No known vulnerabilities
release-skill
v0.9.23 · 8 days ago
Safe preparation and frozen GitHub/npm production publishing with full happy end verification
No known vulnerabilities